### Method

# Clutter Actor save_easing_state

#### Declaration [src]

    void
    clutter_actor_save_easing_state (
      ClutterActor* self
    )

#### Description [src]

Saves the current easing state for animatable properties, and creates a new state with the default values for easing mode and duration.

New transitions created after calling this function will inherit the duration, easing mode, and delay of the new easing state; this also applies to transitions modified in flight.